[Appearance]
color_scheme_path=/home/vikingowl/.config/qt6ct/colors/midnight-ocean.conf
color_scheme_path=/home/cnachtigall/.config/qt6ct/midnight-ocean.conf
custom_palette=true
icon_theme=BeautySolar
standard_dialogs=gtk3
style=Adwaita-Dark

[Fonts]
fixed="InconsolataGo Nerd Font Mono,11,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"
general="InconsolataGo Nerd Font,11,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"

[Interface]
activate_item_on_single_click=1
buttonbox_layout=0
cursor_flash_time=1000
dialog_buttons_have_icons=1
double_click_interval=400
gui_effects=@Invalid()
keyboard_scheme=2
menus_have_icons=true
show_shortcuts_in_context_menus=true
stylesheets=@Invalid()
toolbutton_style=4
underline_shortcut=1
wheel_scroll_lines=3

[SettingsWindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\rp\0\0\x1\xe0\0\0\x12j\0\0\a[\0\0\rp\0\0\x1\xe0\0\0\x12j\0\0\a[\0\0\0\x1\x2\0\0\0\n\0\0\0\rp\0\0\x1\xe0\0\0\x12j\0\0\a[)

[Troubleshooting]
force_raster_widgets=1
ignored_applications=@Invalid()
